/*
 * DomainMapping.h
 *
 *  Created on: 11/05/2009
 *      Author: lucas
 */

#ifndef DOMAINMAPPING_H_
#define DOMAINMAPPING_H_

class DomainMapping {
public:

	DomainType* origDomain;
	DomainType* destDomain;




	DomainMapping();
	virtual ~DomainMapping();
};

#endif /* DOMAINMAPPING_H_ */
